clc
tspan = [0 4.]; % Range for the independent variable time
y0 = [0; 3.45; 0; 0; 75.]; % Initial values for the dependent variables i.e. Ca,Cb,Cc,Cm,and T
[t,y]=ode45(@ODEfun,tspan,y0);
plot(y(:,5),y(:,1))
xlabel('T( ^{o}F)')
ylabel('C_A(lb-mol/ft^3)')
title('Concentration-temperature phase-plane trajectory')
