clc
tspan = [0 4.]; % Range for the independent variable time
y0 = [0; 3.45; 0; 0; 75.]; % Initial values for the dependent variables i.e. Ca,Cb,Cc,Cm,and T
[t,y]=ode45(@ODEfun,tspan,y0);
plot(t,y(:,5))
xlabel('t(h)')
ylabel('T( ^{o}F)')
title('Temperature-time trajectory for CSTR startup')
